body{
    background: #f7f7f6;
    padding: 0px;
    margin: 0px;
}

.FormularioCentro{
    width: 600px;
    margin: auto;
    font-family: 'Roboto', sans-serif;
}


.FormularioCentro .Bloco{
    width: 100%;
    float: left;
    margin-bottom: 30px;
}


.FormularioCentro .Bloco h2{
    width: 100%;
    float: left;
    text-align: center;
}
.alignLogo{
    margin: 40px 0px 40px -70px;
    width: 120px;
    position: relative;
    left: 50%;
}
.input{
    width: 100%;
}

h3{
    font-size: 23px;
    text-align: center;
    color: #0e3e34;
}

.input h2{
    font-size: 15px;
    color: #a9a9a9;
    font-weight: 100;
}

.input input{
    width: calc(100% - 23px);
    padding: 10px;
    font-size: 13px;
}

.tipoRegime{
    width: 430px;
    margin: auto;
}

    .tipoRegime .RegimeTributario{
        width: 190px;
        text-align: center;
        padding: 0px 0px;
        margin: 10px;
        float: left;
        background: #0e3e34;
        color: #FFF;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        cursor: pointer;
    }

        .tipoRegime .RegimeTributario:hover{
            background: #009688;
        }

    label{
        cursor: pointer;
        width: 130px;
        float: left;
        padding: 10px 20px 10px 10px;
    }


    input[type="radio"]{
        margin-top: 12px;
        float: left;
        margin-left: 15px;
    }


.periodoRegime{
    width: 210px;
    margin: auto;
}

    .periodoRegime .PerioroTributario{
        width: 200px;
        text-align: center;
        padding: 0px;
        margin: 10px;
        float: left;
        background: #0e3e34;
        color: #FFF;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    .periodoRegime .PerioroTributario:hover{
        background: #009688;
    }

    .periodoRegime .PerioroTributario label{
        width: 140px;
    }


.BaseCalculo{
    width: 600px;
    margin: auto;
}

.BaseCalculo .inputCalculo{
    width: 240px;
    text-align: center;
    padding: 10px 20px;
    margin: 10px;
    float: left;
    background: #efefef;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


.BaseCalculo .inputCalculo .DadoCalculo{
    margin-top: 5px;
}

.BaseCalculo .inputCalculo input{
    height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #e8e8e8;
    text-align: center;
}



.InteresseBloco{
    width: 450px;
    margin: auto;
}

.InteresseBloco .InteresseBtn{
    width: 205px;
    text-align: center;
    padding: 0px;
    margin: 10px;
    float: left;
    background: #0e3e34;
    color: #FFF;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.InteresseBloco .InteresseBtn:hover{
    background: #009688;
}


.InteresseBloco .InteresseBtn label{
    width: 145px;
}


.btnCalcular{
    padding: 20px 120px;
    font-size: 17px;
    background: #00ab6c;
    color: #FFF;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: none;
    font-weight: bolder;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: auto;
    position: relative;
    left: 50%;
    margin-left: -170px;
    margin-top: 60px;
    cursor: pointer;
}

.btnCalcular:hover{
    background: #079863;
}


footer{
    width: 100%;
    padding: 40px 0px;
    margin-top: 60px;
    background: #fff;
    float: left;
    font-family: 'Roboto', sans-serif;
}

footer .alignCenter{
    width: 980px;
    margin: auto;
}

footer img{
    width: 270px;
    float: left;
    margin-top: 55px;
}

footer .dadosEscritorio{
    float: right;
    line-height: 27px;
    font-weight: lighter;
    color: #949494;
}

footer .dadosEscritorio h2{
    color: #000;
    font-size: 16px;
    letter-spacing: 0.5px;
}

@media (max-width: 600px) {
    .FormularioCentro {
        width: 100vw;
    }

    .InteresseBloco {
        width: 80%;
    }


footer .alignCenter {
    width: 100vw;
    }

    footer img {
        width: 270px;
        float: left;
        margin-top: 0px;
        margin-left: 50px;
    }

    footer .dadosEscritorio {
        float: left;
        line-height: 27px;
        font-weight: lighter;
        color: #949494;
        margin-left: 53px;
        margin-top: 20px;
    }



}

